/*
 * xrick/include/util.h
 *
 * This source code file is part of the xrick distribution, and as such is
 * copyrighted. Please read the README file in the root directory of the
 * distribution for information about copyrights, trademarks, license,
 * disclaimers, etc.
 */

#ifndef _UTIL_H
#define _UTIL_H

extern void u_envtest(S16, S16, U8, U8 *, U8 *);
extern U8 u_boxtest(U8, U8);
extern U8 u_fboxtest(U8, S16, S16);
extern U8 u_trigbox(U8, S16, S16);

#endif

/* eof */
